.team-standings h3 {  background: #892935;  padding: 10px;  color: #fff !important; font-weight: 500; font-size: 1.35rem; position: relative; color: #000;}

.component.newsrotator .mod-news-rotator.style3 .dots li button.bg-light {  background: #ab1a2d !important; color:#fff;}
.component.newsrotator .mod-news-rotator.style3 .dots li button{color:#fff;}
.component.photogallery .mod-photo-gallery.style1 .card-deck .card .card-overlay .card-title h5.text { background: rgba(0,0,0,0.01);}

.section.header .navbar .sponsor-logo { background: url(/images/setup/sponsor-logo.png) no-repeat;width: 80px;text-indent: -9999px;background-size: contain;margin-top: 30px; }

@media(min-width:992px){
    .component.newsrotator .mod-news-rotator.style3 .next, .component.newsrotator  .mod-news-rotator.style3 .prev {  bottom: 50%; }
    body.bg-inherit.text-dark.position-relative {   background-position: top right -51px; }
    
    .team-standings h3::before { content: ""; width: 64%; height: 100%; right: 0; top: 0; background: #ab1a2d; position: absolute; }
    .team-standings h3::after { content: ""; position: absolute; left: auto; width: 0; height: 0; border-bottom: 45px solid #ab1a2d; border-left: 45px solid transparent; top: 0; right: 64%; }

    .standings-page .table.text-dark.table-hover.table-striped th.team-name { width: 500px; }

}

@media only screen and (min-width: 992px) and (max-width: 1300px) {
    .section.header .navbar-expand-lg .navbar-nav .nav-link { padding-right: 0.5rem; padding-left: 0.5rem; font-size: 0.9rem; }
}
